TV_COUNT(1)

NAME
tv_count - Count (and print) the number of channels and programmes in an XMLTV file.

SYNOPSIS
tv_count -i FILE

DESCRIPTION
Read XMLTV listings and print a count of the number of channels and number of programmes in the file.

EXAMPLE
To print counts of all channels and programmes in the file called listings.xml:

  tv_count -i listings.xml

SEE ALSO
XMLTV(3)

AUTHOR
Copyright Geoff Westcott, February 2013.

This code is distributed under the GNU General Public License v2 (GPLv2) .